cancel
Showing results for 
Search instead for 
Did you mean: 

Not able to launch Hermes JMS from SOAP UI 5.5.0

Highlighted
Frequent Visitor

Not able to launch Hermes JMS from SOAP UI 5.5.0

This issue surfaced only recently and a year of not having the problem.  It is only a problem with SoapUI 5.5.0 for me as I also have SoapUI 5.4.0 and launching the same exact Hermes from 5.5.0 when in 5.4.0 works fine.

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors